@import url(normalize.css);
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

html {
	background:	url(../images/site/bg.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	background:	url(../images/site/bg-top.png) repeat-x;
	min-height:408px;
}
body#tinymce, body.contentpane{
	background:#fff;
	border:0 none;
}
#bg-glow{
	background:	url(../images/site/bg-glow.png) no-repeat center top;
	min-height: 839px;
}

h1 {
	color:#005f7a;
	font-family: 'Bree Serif', serif, Arial;
	font-weight:normal;
	font-size:22px;
}
h2 {
	color:#3b3b3b;
	font-weight:bold;
	font-size:16px;
}
h3 {
	color:#0090b9;
	font-weight:bold;
	font-size:15px;
}
h4 {
	color:#82bd42;
	font-weight:bold;
	font-size:14px;
}
h5 {
	color:#454545;
	font-weight:bold;
	font-size:14px;
}
h6 {
	font-size:13px;
}

.wrapper {
	width: 960px;
	margin:0 auto;
}
#header {
	height:130px;
	margin-bottom:30px;
}
#header .logo{
	display:block;
	float:left;
	margin-top:30px;
}
#top{
	width:767px;
	float:left;
}
#footer {
	clear: both;
}
#right, #main, #left {
	float: left;
}
.one_column #main{
	width:912px;
}
.one_column #left, .one_column #right{
	display:none;
}
/*.two_column_r #right{
	width:197px;
}
.two_column_r #main{
	width:590px;
	margin-right:10px;
}*/
.two_column_l #left{
	width:200px;
	margin-right:40px;
	min-height: 1px;
}
.two_column_l #main{
	width:672px;
}
.two_column_l #right, .two_column_r #left{
	display:none;
}
/*.three_column #main{
	width:383px;
	margin-right:10px;
}
.three_column #right{
	width:197px;
}
.three_column #left{
	width:197px;
	margin-right:10px;
}*/

.separator, .clear{
	clear:both;
}
.buttonheading{
	float:right;
}

.menu, .menu ul{
	padding:0;
	margin:0;
}
.menu li{
	list-style:none none;
}

#top {
	position:relative;	
}
#top .menu {
	position:absolute;
	right:0;
}
#top .menu li {
	float:left;
	margin-left:10px;
}
#top .menu a {
	font-family: 'Bree Serif', serif, Arial;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:10px 25px;
	border-radius:0 0 5px 5px;
	text-shadow: 0.1em 0.1em 0.05em #777;
	box-shadow: 0px 1px 5px #444;
	line-height:14px;
	height:14px;
	font-size:15px;
}
#top .menu .item-148 a {
	background:#e37d7d;
}
#top .menu .item-149 a, #top .menu .item-197 a, #top .menu .item-214 a, #top .menu .item-219 a {
	background:#82bd41;
}
#top .menu .item-150 a {
	background:#0091b9;
}
#top .menu .item-148 a:hover {
	background:#da4848;
}
#top .menu .item-149 a:hover {
	background:#65a71f;
}
#top .menu .item-150 a:hover {
	background:#007da0;
}
.register #top .menu .item-149 {
	display:none;
}
#top .tag.moduletable{
	font-size:21px;
	color:#005f7a;
	float:left;
	margin:83px 0 0 43px;
}
#top .tag.moduletable p{
	padding:0;
	margin:0;
}
#top .search.moduletable{
	background:#e3eff3;
	border-top:1px solid #9dd3e1;
	border-radius:5px;
	padding:10px;
	float:right;
	margin-top:80px;
	height:14px;
}
#top input[type=text]{
	background:transparent;
	border:0 none;
	width:115px;
	color:#524f4f;
	font-size:13px;
	font-weight:bold;
	height:14px;
	line-height:14px;
	display: block;
	float: left;
	
	transition: width 300ms;
	-webkit-transition: width 300ms;
}
#top input[type=text]:focus {
	width:140px;
	outline:none;
	font-weight:normal;
}
#top input[type=submit]{
	margin-left:10px;
	width:14px;
	height:16px;
	border:0 none;
	cursor:pointer;
	background:	url(../images/site/search-bt.png) no-repeat center top;
	color:transparent;text-indent:-9999px;*font-size:0px;line-height:0;
	display: block;
	float: left;
}

#navigation {
	clear:both;
	height:66px;
	margin-bottom:25px;
}
#navigation .menu {
	font-family: 'Bree Serif', serif, Arial;
	width: 960px;
}
#navigation .menu li.level1{
	text-align: center;
	background:#b9dde6;
	padding: 15px 25px;
	float: left;
	display:block;
	display: table-cell;
}
#navigation .menu li.level1.last{
	padding-right: 24px;
}
#navigation .menu li.level1.first{
	border-radius: 5px 0 0 5px;
}
#navigation .menu li.level1.last{
	border-radius: 0 5px 5px 0;
}
.lt-ie8 #navigation .menu li.level1 {
	float:left;
}
#navigation .menu li.level1:hover{
	background:#b9dde6;
}
#navigation .menu li.level1 > a {
	border: 0 none;
	color:#005f7a;
	padding: 10px 15px;
}
#navigation .menu li.level1.last > a {
	padding-right:23px;
}
#navigation .menu li.level1 > a:hover, #navigation .menu li.level1.current > a {
	background:#ddeef3;
	color:#0091ba;
}

#navigation .menu li ul li{
	background:transparent;
	width:194px !important;
}
#navigation .menu li ul li a{
	display:block;
	border:0 none;
	background:	url(../images/site/menu/bg.png) repeat-y;
	font-size:13px;
	color:#005f7a;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0;
}
#navigation .menu li ul li > a span{
	margin:0 7px;
	padding:8px 10px;
	width:160px;
	height:16px;
	line-height:16px;
	display:block;
	border-bottom:1px solid #e3e3e3;
	text-align:left;
}
#navigation .menu li ul li.last > a span {
	border-bottom:0 none;
}
#navigation .menu li ul li.active > a span{
	background:#dfeff4;
}
#navigation .menu li ul li a:hover span{
	background:#c9e6ee;
}
#navigation .menu li.level1 > ul {
	margin: 20px 0 0 18px;
	background:	url(../images/site/menu/top.png) no-repeat center top;
}
#navigation .menu li.level1 > ul li ul {
	margin: 6px 0 0 0;
	width:184px !important;
}
#navigation .menu li.level1 > ul li ul li ul {
	margin: 0 0 0 -7px;
}
#navigation .menu li ul li.level2.first {
	padding-top:10px;
}
#navigation .menu li ul li.level2.last {
	padding-bottom:9px;
	background:	url(../images/site/menu/bottom.png) no-repeat center bottom;
}

#navigation .menu li ul li.level2 ul {
	background:	url(../images/site/menu/arrow_sub.png) no-repeat left top;
	padding-left: 6px;
}
#navigation .menu li ul li.level2 ul li a{
	background:	url(../images/site/menu/bg_sub.png) repeat-y;
}
#navigation .menu li ul li.level2 ul li {
	width: 184px !important;
}
#navigation .menu li ul li.level2 ul li > a span{
	width:150px;
}
#navigation .menu li ul li.level2 ul li.first {
	padding-top:5px;
	background:	url(../images/site/menu/top_sub.png) no-repeat center top;
}
#navigation .menu li ul li.level2 ul li.last {
	padding-bottom:9px;
	background:	url(../images/site/menu/bottom_sub.png) no-repeat center bottom;
}

.contentheading {
	margin-bottom:40px;
}
#content {
	background:#fff;	
	border:4px solid #e6f5f9;
	width:912px;
	font-size:13px;
	color:#454545;
	padding: 30px 20px;
	box-shadow: 0px 3px 5px #CCC;
}
#content a{
	color:#0091b9;
	text-decoration:none;
	font-weight:bold;
}
#content a:hover{
	text-decoration:underline;
}
#content table {
	border:1px solid #e6e6e6;
	width:100%;
}
#content table th{
	background:	#0091b9;
	color:#fff;
	text-align:left;
}
#content table tr:nth-child(even){
	background:	#fff;
	color:#272727;
}
#content table tr:nth-child(odd){
	background:	#eefbff;
	color:#272727;
}
#content table th, #content table td{
	padding:8px 0;	
}
#content table th:first-child, #content table td:first-child{
	padding-left:15px;
}
#content table th:last-child, #content table td:last-child{
	padding-right:15px;
}

#left .menu li.level2{
	border-bottom:1px solid #e3e3e3;
}
#left .menu li a{
	display:block;
	color:#454545;
	font-weight:normal;
	padding:10px 30px;
	width:140px;
}
#left .menu li a:hover{ 
	font-weight:bold;
	text-decoration:none;
}
#left .menu li.level2 > a {
	font-size:14px;
}
#left .menu li.level2.parent > a {
	background-image:url(../images/site/arrow-right.png);
	background-position:15px 14px;
	background-repeat:no-repeat;
}
#left .menu li.level2.parent > a.open {
	background-image:url(../images/site/arrow-down.png);
	background-position:13px 15px;
}
#left .menu li.level2 > a:hover, #left .menu li.level2.current > a {
	background-color:#f5fbef;
	color:#81bd41;
	font-weight:bold;
}
#left .menu li.level2 > a.open {
	font-weight:bold;
}
#left .menu li.level3 > a {
	font-size:13px;
	padding-left:40px;
	width:130px;
}
#left .menu li.level3 > a:hover, #left .menu li.level3.active > a, #left .menu li.level3 > a.open {
	color:#81bd41;
	font-weight:bold;
}
#left .menu li.level4 > a {
	font-size:12px;
	padding-left:50px;
	width:120px;
}
#left .menu li.level4 > a:hover, #left .menu li.level4.active > a {
	font-weight:bold;
}

#footer {
	background:	url(../images/site/footer-bg.jpg) repeat;
}
#footer-top{
	background:	url(../images/site/footer-top.png) repeat-x top;
	padding-top:5px;
	padding-bottom:120px;
	margin-top:30px;
}
#footer .wrapper {
	padding-top: 40px;
}
#footer, #footer a{
	color:#005f7a;
	font-size:12px;
	font-weight:bold;	
}
#footer .statement{
	float:left;	
	line-height:22px;
}
#footer .statement p{
	margin-top:0;
}
#footer .footermenu, #footer .copyright, #footer .development {
	float:right;
	clear:right;
}
#footer .footermenu li{
	float:left;
	margin-left:8px;
	padding-left:8px;
	border-left:1px solid #005f7a;
	line-height:11px;
}
#footer .footermenu li.first{
	border-left:0 none;
}
#footer .footermenu a{
	text-decoration:none;
}
#footer .footermenu a:hover{
	text-decoration:underline;
}
#footer .copyright {
	font-weight:normal;
}
#footer .copyright p{
	margin-top: 10px;
}
#footer .development{
	margin: 1em 0;
	line-height: 15px;
	height: 15px;
	width:229px;
}
#footer .development img{
	margin-top:-4px;	
}
#footer .development a{
	font-weight:normal;
	text-decoration:none;
	display: block;
	float: left;
	margin-right: 5px;
}
